/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/*@import url("https://fonts.googleapis.com/css?family=Roboto:300,500,900");*/
@font-face {
    font-family: 'akrobatlight';
    src: url('/fonts/akrobat-light.woff2') format('woff2'),
         url('/fonts/akrobat-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Quicksand:300,400,700");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* ----- Background color ----- */
/* ----- BUTTONS STYLE ----- */
/* ----- TEXTS STYLE ----- */
/*
Legenda:
hd -> header
ib -> infobox
ft -> footer
ig -> input group
cardheader -> tabelle
*/
/* --- formattazione degli A nelle pagine fisse --- */
/* --- END formattazione degli A nelle pagine fisse --- */
/* footer */
/* infobox */
/* nav */
/* tables */
/*
    $add-thead-bgcolor: orange;
    $add-thead-color: #606060;
*/
/* ..... SIZES ..... */
/* nav */
/* tables */
/* ..... WEIGHTS ..... */
/* header */
/* ..... BORDERS ..... */
/* nav */
/* ..... WIDTHs ..... */
/* nav */
/* ..... HEIGHTs ..... */
/* nav */
/* ----- Font Family ----- */
/* Font Family call */
/* ----- Vertical align Elements ----- */
/* ----- Mixin to customize scrollbars ----- */
HTML {
  height: 100%; }

BODY {
  font-family: 'akrobatlight', Arial, sans-serif;
  font-size: 1vw;
  font-weight: 300;
  height: 98%;
  background-color: white; }

A {
  color: white; }
  A:hover {
    text-decoration: none;
    color: #2e8c43; }

/* Align class */
.textl {
  text-align: left; }

.textc {
  text-align: center; }

.textr {
  text-align: right; }

/* END Align class */
BUTTON:hover {
  cursor: pointer; }

/* ---------------------- Cookiebar ----------------------*/
#cookieBar {
  background-color: rgba(0, 0, 0, 0.65);
  padding: 5% 30%;
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d; }
  #cookieBar .bgcookie {
    background-color: white;
    padding: 1rem;
    text-align: center;
    font-size: calc(.7rem + .5vw); }
    #cookieBar .bgcookie P {
      margin: .5rem 0; }
    #cookieBar .bgcookie .btn {
      margin-top: 2rem;
      color: white; }
      #cookieBar .bgcookie .btn:hover {
        cursor: pointer; }
#cookieBar .bgcookie P A {
      color: #2d706b }

/* -------------------- END Cookiebar --------------------*/
#header-login .image, #header-login .title {
	text-align: center;
/*	margin: 0.5rem 1rem;*/
    padding-bottom: 1rem;
}
#header-login .image IMG, #header-login .title IMG {
	vertical-align: bottom; width: 100%;
}

#header-login .title {
	font-size: 2vw;
	font-weight: 500;
}
#header-login .title h1 {
	font-weight: 600;
    font-size: calc(1.8rem + .5vw);
}

.input-group-addon {
	background-color: #cecece;
}

.page-login {
  position: absolute;
  width: 35%;
  top: 50vh;
  left: 50%;
  webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d; }
  .page-login #autentica {
    background-color: #E8E9EA;
    padding: 0 0 2rem;
    -webkit-box-shadow: inset 1px 1px 2px 0 rgba(0, 0, 0, 0.45), inset 0 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: inset 1px 1px 2px 0 rgba(0, 0, 0, 0.45), inset 0 0 1px 0 rgba(0, 0, 0, 0.25);
    text-align: center; }
    .page-login #autentica LEGEND {
      font-weight: 500;
      font-size: calc(1.2rem + .5vw);
      margin-bottom: .3rem; }
    .page-login #autentica .alert {
      display: inline-block;
      font-size: calc(.6rem + .5vw); }
    .page-login #autentica #boxauth .input-group {
      margin: .5rem auto;
      width: 80%;
	 }
	 .page-login #autentica #boxauth .input-group .form-control {
	  border: 1px solid #ccc;
	 }
      .page-login #autentica #boxauth .input-group .form-control, .page-login #autentica #boxauth .input-group OPTION {
        font-weight: 300; }
        .page-login #autentica #boxauth .input-group .form-control::placeholder, .page-login #autentica #boxauth .input-group OPTION::placeholder {
          color: lightgrey; }
      .page-login #autentica #boxauth .input-group input[type="text"], .page-login #autentica #boxauth .input-group textarea {
        background-color: #fff !important; color: #555; }
      .page-login #autentica #boxauth .input-group .input-group-addon {
        min-width: 3rem;
        background-color: #2d706b;
        color: #f7d446;
        }
        .page-login #autentica #boxauth .input-group .input-group-addon .fas {
          font-family: 'akrobatlight', Arial, sans-serif;
          color: #f7d446;
          }
          .page-login #autentica #boxauth .input-group .input-group-addon .fas:before {
            font: normal normal normal 14px/1 FontAwesome; }
    .page-login #autentica #boxauth #recaptcha {
      text-align: center;
      margin: 1rem 0; }
      .page-login #autentica #boxauth #recaptcha DIV {
        width: 100% !important; }
	.page-login #autentica #boxauth BUTTON {
      width: auto;
      margin: 1rem auto;
	}
	.page-login #autentica #boxauth .btn-success {
      background-color: #2e8c43;
      border-color: #2e8c43; }
    .page-login #autentica H4, .page-login #autentica P {
      margin-top: .5rem;
      color: black; }
    .page-login #autentica A {
      color: black; }
      .page-login #autentica A:hover {
        color: #71bf46; }

@media (max-height: 769px) {
  .page-login {
    top: 53vh; }
    .page-login #autentica {
      padding: 1rem; }
      .page-login #autentica .alert {
        margin-bottom: 0; } }

.grecaptcha-badge {
	bottom: 5vh !important;
}

.reserved-page {
  background-color: white;
  padding: 2rem;
  padding-bottom: 5rem;
  -webkit-box-shadow: inset 1px 1px 2px 0 rgba(0, 0, 0, 0.45), inset 0 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: inset 1px 1px 2px 0 rgba(0, 0, 0, 0.45), inset 0 0 1px 0 rgba(0, 0, 0, 0.25);
  text-align: center;
  width: 50%;
  margin: 0 auto; }
  .reserved-page .panel H2 {
    margin: 0 0 1rem; }
  .reserved-page .panel #boxactiv {
    text-align: center; }
    .reserved-page .panel #boxactiv .alert {
      display: inline-block;
      font-size: calc(.6rem + .5vw); }
      .reserved-page .panel #boxactiv .alert H3 {
        line-height: normal; }
    .reserved-page .panel #boxactiv #boxcaptcha, .reserved-page .panel #boxactiv .boxcaptcha {
      text-align: center; }
      .reserved-page .panel #boxactiv #boxcaptcha .g-recaptcha DIV, .reserved-page .panel #boxactiv .boxcaptcha .g-recaptcha DIV {
        width: 100% !important; }
    .reserved-page .panel #boxactiv FORM DIV {
      margin-bottom: 1rem; }
    .reserved-page .panel #boxactiv FORM .col-md-6 {
      float: left; }
    .reserved-page .panel #boxactiv FORM .input-group-addon {
      min-width: 5rem; }

#footer {
  position: fixed;
  width: 100%;
  bottom: 0;
  padding: .5rem 1rem;
  font-size: 0.8vw;
  background-color: #22665c;
  z-index: 9998;
}
#footer #mailTo:hover {
	cursor: pointer; 
}
#footer DIV {
	color: #bababa;
}
#footer DIV a {
	color: #f4d350;
	font-weight: 700;
}
#footer DIV a:hover {
	color: #fff;
}






#informativa {
    padding: 3rem 1rem 5rem;
}
#informativa H3 {
    background-color: #2d706b;
    color: #f7d446;
    font-size: 30px;
    padding: 1rem;
    margin-bottom: 1rem;
}
#informativa H5 {
    font-weight: bold;
    font-size: 25px;
    padding: 1rem 0;
    margin-bottom: 1rem;
}
#informativa P {
    font-size: 20px;
    padding-bottom: .5rem;
}
#informativa UL {
    list-style: disc;
    margin-left: 1rem;
}
#informativa UL LI {
    font-size: 19px;
}
#informativa .btn.btn-success {
    margin-top: 1rem;
}